<h2>Minimal example</h2>

<div class="_hero">
  Here comes the hero
</div>

<h2>Variant: <code>._hero--transparent</code></h2>

<div class="_hero _hero--transparent">
  Here comes a transparent hero
</div>
